IDCVSSSummaryLast (major) updatePublished
CVE-2021-28380 3.5
The aimeos (aka Aimeos shop and e-commerce framework) extension before 19.10.12 and 20.x before 20.10.5 for TYPO3 allows XSS via a backend user account.
22-03-2021 - 18:06 16-03-2021 - 20:15
Back to Top Mark selected
Back to Top